using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace Editopia.Editor.Pages
{
    public class EditTrainer : UserControl
    {
        public EditTrainer()
        {
            this.InitializeComponent();
        }

        private void InitializeComponent()
        {
            AvaloniaXamlLoader.Load(this);
        }
    }
}
